Willow banner
Nav0
Home
Nav2
Products
Nav2
Purchase
Nav2
Support
Nav3
About
Nav2
Contact
 

 

MQ Server for OpenVMS (Integrity/Itanium Edition)

 version 6.5
Status: Shipping.
Supports:  HPE OpenVMS V8.2-1 or later.
                 VSI OpenVMS V8.4 or later.
Notes:  Fully compliant 64-bit MQ Server.
Compatible with V6 through V9 MQ Clients and Servers, subject to release specific functions.
 version 8
Status: TBA.
Supports:  VSI OpenVMS V9 or later.

[ Home | Products | Purchase | Support | About Us | ContactUs]

Copyright Willow Technology, Inc. 1996-2020.  All rights reserved.
Trademarks | Privacy